.Pokedex {
    background-color: #ac4b43;
    height: 800px;
    width: 480px;
    padding: 20px;
    border: 3px solid black;
    border-radius: 3px;
    font-size: 20px;
}

.Pokedex_TopBar {
    height: 60px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 -20px;
}

.Pokedex_TopBar::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 28px;
    bottom: 0;
    border-right: 2px solid black;
    border-bottom: 2px solid black;
    transform-origin: right;
    transform: skewX(-10deg);
    box-shadow: 2px 1px 1px #333;
}

.Pokedex_Facecam_Lens {
    border-radius: 20px;
    border: 20px solid #31AFD7;
    height: 0;
    width: 0;
    margin-left: 20px;
    box-shadow: 3px 2px 2px #333;
}
.Pokedex_TopBar_Padding {
    border-bottom: 2px solid black;
    width: 50%;
    height: 30px;
    box-shadow: 2px 1px 1px #333;
}

.Pokedex_Bezel {
    background-color: #d5d5d5;
    padding: 20px;
    margin-top: 10px;
    border: 2px solid black;
    border-radius: 3px;
}

.Pokedex_Screen {
    background-color: #51624B;
    border: 15px solid #51624B;
    border-radius: 15px;
    box-shadow: 1px 1px 0 2px #2b3a25;
    display: flex;
    flex-direction: column;
}

.Pokedex_Screen.MainDisplay {
    height: 380px;
}

.Pokedex_Viewer {
    height: 360px;
    text-align: center;
    display: flex;
    padding-top: 15px;
    justify-content: center;
}

.Pokedex_Viewer_Sprite {
    height: 100%;
}

.Pokedex_MoveList {
    max-height: 200px;
    overflow: auto;
}